@charset "utf-8";
@import url(alllist.css);
.name_tbinput{background:url(../images/name_tb001.gif) no-repeat;color:#13302b;margin:12px 0 0 15px;color:#13302a;}
.name_tbinput td{padding:0 2px 0 2px;margin:0px;}
.name_tbinput .t2{font-size:16px;color:#ff0000;font-weight:bold;}
.name_tbinput .c01,.name_tbname .c01 {color:#3a4a6c;}
.name_tbinput .cr02,.name_tbname .cr02{color:#eb0000;}
.name_tbinput .cg03,.name_tbname .cg03{color:#1c9916;}
.name_tbinput a{color: #0018ff;text-decoration: underline;}
.name_tbname{background:url(../images/name_tb002.gif) no-repeat;color:#13302b;margin:12px 0 0 15px;}
a.name_tbname:hover,.name_tbname:hover{background:url(../images/name_tb003.png) no-repeat;}
.name_tbname:hover .f24px a{color:#f00;}
.name_tbname:hover .fb{color:#0047d9;}
.name_tbname:hover .cg03{color:#f00;}

.pd_r16{padding:0 16px 0 0;}
.pd_l16{padding:0 0 0 16px;}
.pd_t5l16{padding:7px 0 0 16px;}
.pd_b5l16{padding:0 0 12px 16px;}
.pd_t5{padding:7px 0 0 0;}
.pd_b5{padding:0 0 12px 0;}
.line180{line-height:180%;}
.bd{font-weight:bold;}
.co1{color:#f00;}
.co2{color:#2d6da1;}
.co3{color:#1c9916;}
.f12{font-size:12px;}
.f24{font-size:24px;font-family:"微软雅黑","黑体";}
.fl180{line-height:180%;}
.fl200{line-height:200%;}

.page{line-height: 35px;padding:15px;font-size:14px;}
.page div a, .page div span.current{padding: 5px 12px;border: 1px solid #E5E5E5;margin:0 4px 0 0;}
.page div span.current,.page div a:hover{background:#006b5d;color:#fff;border:1px solid #006b5d;}

.namet0{width:632px;height:92px;background:url(../images/tab002.png);margin:16px 16px 0 16px;color:#999;}
.namet0 h1{font-size:1.5em;font-weight: bold;line-height:22px;color:#333;}
.namet0 span{font-weight: bold;color:#333;}
.use01{padding:0 0 0 20px;font-size:1.15em;}

.namet1{border:1px solid #a4c8b3;background:#fff;padding:2px;margin:0 16px 0 16px;}
.namet1 td{border-right:1px dotted #bfdacb;border-bottom:1px dotted #bfdacb;padding:10px;font-size:1.15em;}

.td1{border:1px dotted #bfdacb;}
.td2{border-right:1px dotted #bfdacb;border-bottom:1px dotted #bfdacb;border-top:1px dotted #bfdacb;}
.td3{border-right:1px dotted #bfdacb;border-bottom:1px dotted #bfdacb;border-left:1px dotted #bfdacb;}
.titd{background:url(../images/tab001.png) -2px -2px;}
.titd td{border-right:1px dotted #a4c8b3;padding:6px 10px 11px 10px;font-size:12px;font-weight:bold;}

.namet1 .bg{background:url(../images/tab003.png) 0 bottom no-repeat;padding:0;margin:0px;}
.namet1 span.b9{font-size:12px;color:#999;}
.namet1 span.num{overflow:hidden;width:152px;font-size:90px;line-height:100px;clear:both;display:block;color:#f00;}
.namet1 span.num_t{font-size:14px;color:#333;line-height:40px;font-weight:bold;clear:both;display:block;}
.namet1 span.num_t1{font-size:12px;color:#999;}

.margin_t16{margin-top:16px;}
.namet1 td.pa_le20{padding-left:20px;font-size:14px;line-height:17px;}

.no,.no td{margin:0px;padding:0px;border:none;}
.qmore{float:right;}
.qmore a{width:92px;height:32px;line-height:32px;font-size:14px;color:#fff;background:url(../images/qmore.jpg) no-repeat;display:block;margin:0 15px 0 0; text-align:center; position: relative; top:-15px;right:0px;}
.qmore a:hover{color:#a1d4bb;}

/* 2017 搜索结果 列表item新样式 by a39.cn fanbo S */
.list_item{ margin:15px 15px 0 15px;}
.list_item .hd{ height:81px; background:url(../images/name_tb002.gif) no-repeat;}
.list_item .hd .f_l{ width:184px; float:left; padding-top:12px; line-height:60px; text-align:center; text-transform:capitalize;}
.list_item .hd .f_r{ padding:20px 0 0 30px; float:left; width:266px; line-height:22px; position:relative;}
.list_item .hd .f_r .c01{ color:#3a4a6c}
.list_item .qmore{ width: 92px; height: 32px; line-height: 32px; font-size: 14px; color: #fff; background: url(../images/qmore.jpg) no-repeat; display: block; margin:0; text-align: center; position:absolute; top:25px; right:-92px;}
.list_item .qmore:hover{ color:#a1d4bb}
.list_item .bd{ border:solid #02b146; border-width:0 1px; padding:15px 15px 0;}
.list_item .bd_top{}
.list_item .bd_top ul{}
.list_item .bd_top li{ overflow:hidden; padding:5px 0; line-height:22px;}
.list_item .bd_top li span{ float:left;}
.list_item .bd_top li span.name{ width: 100px; padding-right: 5px; text-align: right;}
.list_item .bd_top li span.baifenbi{ width: 38%; height: 12px; background:#eee; margin: 4px 0 0 0;}
.list_item .bd_top li span.baifenbi i{ height: 12px; display: block; background:#124c4d;}
.list_item .bd_top li span.mun{ padding:0 20px 0 10px;}
.list_item .bd_top li span.text{ white-space: nowrap; text-overflow: ellipsis; overflow: hidden; width:400px;}
.list_item .bd_bottom{ border-top:1px solid #d2e4d9; padding-top:15px; margin-top:15px;}
.list_item .bd_bottom .text{ width: 800px !important;}
.list_item .bd_b{ height:20px; background:url(../images/name_tb002.gif) no-repeat 0 bottom; overflow:hidden;}
/* 2017 搜索结果 列表item新样式 by a39.cn fanbo E */

.change_list{ overflow:hidden; margin-top:-10px;}
.change_list input{ display:none;}
.change_list label{ float: left; cursor: pointer; border: 1px solid #e2e2e2; margin:10px 10px 0 0; padding: 2px 10px; position:relative;}
.change_list label.on i{ width:14px; height:14px; background:url(../images/gou.png) no-repeat; position:absolute; bottom:0; right:0;}
.change_list label.on{ border:2px solid #f00; padding:1px 9px;}
.pay_input_text{ border: 1px solid #dedede; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 8px 5px; outline: 0;}

.attr_item label{ font-size:12px; background:#fdfdfd; color:#999; padding:8px 10px;}
.attr_item span{ display:block; color:#333; font-size:15px;}
.attr_item label.on{ padding:7px 9px; background:#fff;}
.attr_item label.on span{ color:#f00;}


/* 支付后关注公众号弹窗 */
.pay_attention{ position: fixed; top: 50%; left: 50%; right: 0; bottom: 0; z-index: 10000; visibility: hidden;}
.pay_attention.show{ visibility: visible; }
.pay_attention .pay_box{ width: 500px; margin: -217px 0 0 -250px; text-align: center; position: relative; }
.pay_attention .close{ position: absolute; right: 0; top: -35px; line-height: 1; border-radius: 50%; color: #fff; font-size: 46px; font-weight: 100; margin-left: -16px; opacity: .6; }
.pay_attention .bd{ font-weight: inherit; line-height: 1.8; font-size: 16px; padding: 0 0 15px 0;}
.pay_attention .sub { color: #fff;}
.my_modal_bg{ position: fixed; background: #000; background: rgba(0,0,0,.8); z-index: 100; display: none; top: 0; left: 0; bottom: 0; right: 0; z-index: 9999; }